var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=9;mapaut[1]=21;mapaut[2]=39;mapaut[3]=43;mapaut[4]=46;mapaut[5]=48;mapaut[6]=55;mapaut[7]=76;mapaut[8]=90;mapaut[9]=134;
maped[0]=4;
mapmak[0]=26;
mapclose[0]=53;mapclose[1]=54;mapclose[2]=159;